
#main {
	width:770px;
	color:#666666;
	text-align:center;
	margin:0 auto;
	font-size:80%;
	line-height:130%;
	background-color:#FFFFFF;

}

#header_wrapper, #nav_wrapper, #content_wrapper {
	width:765px;
}

/* top right breadcrumbs */
#breadcrumbs {
	float:right;
	margin:0 10px -12px 0;
	font-size:85%;
}

/* Background */
body
{
	margin-top:0px;
	margin-bottom:25px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: lightgrey;
}

#header
{
	clear: none;
	background-position: left top;
	
	padding-bottom: 0px;
	padding-top: 2px;
	border-bottom: #cccccc 2px double;
	background-repeat: no-repeat;
	text-align: right;
}
#header h1 { color:black; height:300px; margin:0 0px; padding:0; line-height:2em; font-size:180%; font-style:italic 
		}

/* left navigation area */
#content_left {
	float:left;
	width:145px;
	line-height:135%;
	padding:5px;
	margin:20 0 10px 0;
	text-align:left;
	font-size:100%;
}
#content_left p {
	padding:0;
	margin:8px 0 0 8px;
}
#content_left ul { /* starts left navigation */
	margin:8px 0 0 8px;
	padding:0;
	text-align:left;
}
#content_left li { /* main navigation list item */
	display:block;
	list-style:none;
	width:100%;
	margin:20px 0 20px 0;
	padding:0;
	font-weight:bold;
}

#content_left li.sub { /* sub navigation list item */
	display:block;
	list-style:none;
	width:100%;
	padding:0;
	margin:0 0 0 10px;
	font-weight:normal;
}

#content_left a, #content_left a:visited { /* mouse out navigation anchor link styles */
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	text-decoration:none;
	color:#666666;
	border-bottom:1px solid #FFFFFF;
}
#content_left a:hover, #content_left a:visited:hover { /* mouse over navigation anchor link styles */
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	color:#2a56d6;
	text-decoration:underline;
	border-bottom:1px solid #FFFFFF;
}

/* main textual content area */
#content {
	padding:5px;
	margin:0 0 10px 0;
	line-height:140%;
	background-color:#FFFFFF;
	text-align:left;
	float:right;
	width:590px;
}


#content_l { /* main textual content area (left box) */
	margin:0 auto;
	padding:5px;
	display:inline;
	float:left;
	width:48%;
}
#content_r { /* main textual content area (right box) */
	margin:0 auto;
	padding:5px;
	display:inline;
	float:right;
	width:48%;
}
h3
{
	font-weight: normal;
	font-size: medium;
	padding-bottom: 0px;
	color: gray;
	padding-top: 5px;
	font-style: italic;
	font-family: Arial;
	text-align: center;
}

/* header tags */
h1 {
	color:#2a56d6;
	font-size:130%;
	display:block;
	width:100%;
}
h2 {
	font-size:120%;
	display:block;
	width:50%;
	
	margin:0;
	padding:0;
	color:#red;
}

/* anchor links */
a, a:visited {
	text-decoration:none;
	color:#2a56d6;
}
a:hover, a:visited:hover {
	color:#2a56d6;
	text-decoration:underline;
}

/* footer */
#footer_wrapper {
	margin:0 auto;
	padding:0;
	width:765px;
	border-top:6px double #CCCCCC;
	font-size:80%;
	text-align:center;
	clear:both;
}
#footer {
	padding-right:5px;
	margin:5px 0 5px 0;
	line-height:100%;
	text-align:center;
	clear:both;
	vertical-align:middle;
}
H4
{
	font-size: medium;
	color: #4c4c60;
	line-height: normal;
	font-family: Arial;
	text-align: left;
}
H5
{
	padding-left: 500px;
	font-size: x-small;
	color: gray;
	line-height: 0pt;
	letter-spacing: normal;
	text-align: center;
}
.PLAINTEXT
{
	font-size: small;
	left: 0px;
	color: black;
	line-height: 15pt;

	font-family: Arial;
	position: static;
	text-align: center;
}
